﻿/* -- ASPxMenu -- */
.dxmControl
{
	font: 11pt Verdana;
	color: #FFFFFF;
	text-decoration: underline;
}

.dxmControl a, .dxmMenu a, .dxmVerticalMenu a
{
	color: #F7F7F7;
	text-decoration: underline;
}

.dxmSubMenu a
{
	color: #666666;
	text-decoration: none;
}

.dxmMenu, .dxmVerticalMenu
{
	font: 11px Verdana;
	color: White;
	background-color: #FFFF00;
	border: solid 0px #A8A8A8;
	padding: 0px 0px 0px 0px;
	background: url('/images/mnuTop/nav2-div.gif' );
	background-repeat: repeat-x;
	vertical-align: middle;
	text-align: left;
	border-spacing: 1px;
	empty-cells: show;
	border-collapse: collapse;
	text-decoration: underline;
}
.dxmMenuGutter
{
	
}
.dxmMenuSeparator
{
	background-color: #FFFFFF;
}
.dxmMenuItem, .dxmMenuItemWithImage, .dxmMenuItemWithPopOutImage, .dxmMenuItemWithImageWithPopOutImage, .dxmVerticalMenuItem, .dxmVerticalMenuItemWithImage, .dxmVerticalMenuItemWithPopOutImage, .dxmVerticalMenuItemWithImageWithPopOutImage, .dxmMenuLargeItem, .dxmMenuLargeItemWithImage, .dxmMenuLargeItemWithPopOutImage, .dxmMenuLargeItemWithImageWithPopOutImage, .dxmVerticalMenuLargeItem, .dxmVerticalMenuLargeItemWithImage, .dxmVerticalMenuLargeItemWithPopOutImage, .dxmVerticalMenuLargeItemWithImageWithPopOutImage
{
	font-family: "Verdana" , Arial, Helvetica, Tahoma;
	font-size: 11px;
	color: White;
	font-weight: bold;
	white-space: nowrap;
	text-decoration: underline;
}
.dxmMenuItem, .dxmMenuItemWithImage
{
	background-position: url(   '/images/mnuTop/nav2-bg.gif' );
	padding-top: 9px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
	background: url(   '/images/mnuTop/nav2-bg.gif' );
	background-repeat: repeat-x;
	vertical-align: top;
	text-align: center;
	height: 35px;
	color: #FFFFFF;
	text-decoration: underline;
}
.dxmMenuItemWithPopOutImage, .dxmMenuItemWithImageWithPopOutImage
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}	
.dxmVerticalMenuItem
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 8px;
	color: #000000;
}
.dxmVerticalMenuItemWithImage
{
	padding-top: 4px;	
	padding-right: 19px;	
	padding-bottom: 5px;	
	padding-left: 3px;	
}
.dxmVerticalMenuItemWithPopOutImage
{
	padding-top: 4px;	
	padding-right: 6px;	
	padding-bottom: 5px;	
	padding-left: 8px;	
}
.dxmVerticalMenuItemWithImageWithPopOutImage
{
	padding-top: 4px;	
	padding-right: 6px;	
	padding-bottom: 5px;	
	padding-left: 3px;	
}
.dxmMenuLargeItem, .dxmMenuLargeItemWithImage
{
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 11px;
}
.dxmMenuLargeItemWithPopOutImage, .dxmMenuLargeItemWithImageWithPopOutImage
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItem, .dxmVerticalMenuLargeItemWithImage
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 11px;
	color: #000000;
}
.dxmVerticalMenuLargeItemWithPopOutImage, .dxmVerticalMenuLargeItemWithImageWithPopOutImage
{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 11px;
}
.dxmMenuItemSelected, .dxmMenuItemSelectedWithImage, .dxmMenuItemSelectedWithPopOutImage, .dxmMenuItemSelectedWithImageWithPopOutImage
{
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
	background: url(    '/images/mnuTop/nav2-active.gif' );
	background-repeat: repeat-x;
	color: #000000;
}
.dxmMenuItemSelected, .dxmMenuItemSelectedWithImage
{
	padding-top: 9px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
	background: url(   '/images/mnuTop/nav2-active.gif' );
	background-repeat: repeat-x;
	vertical-align: top;
	text-align: center;
	height: 35px;
	color: #000000;
}
.dxmMenuItemSelectedWithPopOutImage, .dxmMenuItemSelectedWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
	color: #000000;
}	
.dxmVerticalMenuItemSelected
{
	padding-top: 4px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 18px;
	color: #000000;
}
.dxmVerticalMenuItemSelectedWithImage
{
	padding-top: 4px;	
	padding-right: 18px;	
	padding-bottom: 4px;	
	padding-left: 18px;	
	color: #000000
}
.dxmVerticalMenuItemSelectedWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemSelectedWithImageWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemSelected, .dxmMenuLargeItemSelectedWithImage
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemSelectedWithPopOutImage, .dxmMenuLargeItemSelectedWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeSelectedItem, .dxmVerticalMenuLargeSelectedItemWithImage
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemSelectedWithPopOutImage, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmMenuItemChecked, .dxmMenuItemCheckedWithImage, .dxmMenuItemCheckedWithPopOutImage, .dxmMenuItemCheckedWithImageWithPopOutImage,
.dxmVerticalMenuItemChecked, .dxmVerticalMenuItemCheckedWithImage, .dxmVerticalMenuItemCheckedWithPopOutImage, .dxmVerticalMenuItemCheckedWithImageWithPopOutImage,
.dxmMenuLargeItemChecked, .dxmMenuLargeItemCheckedWithImage, .dxmMenuLargeItemCheckedWithPopOutImage, .dxmMenuLargeItemCheckedWithImageWithPopOutImage,
.dxmVerticalMenuLargeItemChecked, .dxmVerticalMenuLargeItemWithImageChecked, .dxmVerticalMenuLargeItemCheckedWithPopOutImage, .dxmVerticalMenuLargeItemCheckedWithImageWithPopOutImage
{
	background-color: white;
	border: solid 1px #888888;
}
.dxmMenuItemChecked, .dxmMenuItemCheckedWithImage
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmMenuItemCheckedWithPopOutImage, .dxmMenuItemCheckedWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemChecked
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
	color: #000000
}
.dxmVerticalMenuItemCheckedWithImage
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmVerticalMenuItemCheckedWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemCheckedWithImageWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemChecked, .dxmMenuLargeItemCheckedWithImage
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemCheckedWithPopOutImage, .dxmMenuLargeItemCheckedWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeCheckedItem, .dxmVerticalMenuLargeCheckedItemWithImage
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemCheckedWithPopOutImage, .dxmVerticalMenuLargeItemCheckedWithImageWithPopOutImage
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmMenuItemHover, .dxmMenuItemHoverWithImage, .dxmMenuItemHoverWithPopOutImage, .dxmMenuItemHoverWithImageWithPopOutImage, .dxmVerticalMenuItemHover, .dxmVerticalMenuItemHoverWithImage, .dxmVerticalMenuItemHoverWithPopOutImage, .dxmVerticalMenuItemHoverWithImageWithPopOutImage, .dxmMenuLargeItemHover, .dxmMenuLargeItemHoverWithImage, .dxmMenuLargeItemHoverWithPopOutImage, .dxmMenuLargeItemHoverWithImageWithPopOutImage, .dxmVerticalMenuLargeItemHover, .dxmVerticalMenuLargeItemHoverWithImage, .dxmVerticalMenuLargeItemHoverWithPopOutImage, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage
{
	border: 0px solid #888888;
	color: #FFFF99;
	text-decoration: underline;
}
.dxmMenuItemHover, .dxmMenuItemHoverWithImage
{
	padding-top: 9px;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
	background: url(  '/images/mnuTop/nav2-active.gif' );
	background-repeat: repeat-x;
	vertical-align: top;
	text-align: center;
	height: 35px;
	color: #FFFFFF;
	text-decoration: underline;
}
.dxmMenuItemHoverWithPopOutImage, .dxmMenuItemHoverWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemHover
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 7px;
	color: #FFFF99
}
.dxmVerticalMenuItemHoverWithImage
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 0px;	
	padding-left: 2px;	
}
.dxmVerticalMenuItemHoverWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 0px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemHoverWithImageWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemHover, .dxmMenuLargeItemHoverWithImage
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.dxmMenuLargeItemHoverWithPopOutImage, .dxmMenuLargeItemHoverWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHover, .dxmVerticalMenuLargeItemHoverWithImage
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHoverWithPopOutImage, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmSubMenu
{
	font: 9pt Verdana;
	color: black;
	background-color: white;
	border: solid 1px #666666;
	padding: 1px 1px 1px 1px;
}
.dxmSubMenuGutter
{
	background-color: #E30000;
}
.dxmSubMenuSeparator
{
	background-color: #A8A8A8;
}
.dxmSubMenuItem, .dxmSubMenuItemWithImage, .dxmSubMenuItemWithPopOutImage, .dxmSubMenuItemWithImageWithPopOutImage
{
	font: 9pt Verdana;
	color: black;
	white-space: nowrap;
}
.dxmSubMenuItem, .dxmSubMenuItemWithImage
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemWithPopOutImage, .dxmSubMenuItemWithImageWithPopOutImage
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemSelected, .dxmSubMenuItemSelectedWithImage, .dxmSubMenuItemSelectedWithPopOutImage, .dxmSubMenuItemSelectedWithImageWithPopOutImage
{
	background-color: #D8D8D8;
	border: solid 1px #888888;
	color: #000000;
}
.dxmSubMenuItemSelected, .dxmSubMenuItemSelectedWithImage
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
	color: #000000;
}
.dxmSubMenuItemSelectedWithPopOutImage, .dxmSubMenuItemSelectedWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
	color: #000000;
}
.dxmSubMenuItemChecked, .dxmSubMenuItemCheckedWithImage, .dxmSubMenuItemCheckedWithPopOutImage, .dxmSubMenuItemCheckedWithImageWithPopOutImage
{
	color: #000000;
}
.dxmSubMenuItemChecked, .dxmSubMenuItemCheckedWithImage
{
	color: #000000;
}
.dxmSubMenuItemCheckedWithPopOutImage, .dxmSubMenuItemCheckedWithImageWithPopOutImage
{
	color: #000000;
}
.dxmSubMenuItemHover, .dxmSubMenuItemHoverWithImage, .dxmSubMenuItemHoverWithPopOutImage, .dxmSubMenuItemHoverWithImageWithPopOutImage
{
	border: 1px solid #CCCCCC;
}
.dxmSubMenuItemHover, .dxmSubMenuItemHoverWithImage
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemHoverWithPopOutImage, .dxmSubMenuItemHoverWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuBorderCorrector
{
    position: absolute;
    border: 0px;
    padding: 0px;
}
/* Disabled */
.dxmDisabled
{
	color: #808080;
	cursor: default;
}